

#block-drualas-cookies-cookie-popup * {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

/*==========================================
	cookies - lista
==========================================*/


#lista-cookies{
	position: fixed;
	z-index: 99999;
	left: 0;
	width:100%;bottom:0px;
background:#00477f;
	padding: 20px 20px 20px;
	text-align: center;
	color: #ffffff;
	display:none;
	text-align:center;
-webkit-box-shadow: 0px -10px 20px 0px rgba(0, 0, 0, 0.15);
-moz-box-shadow:    0px -10px 20px 0px rgba(0, 0, 0, 0.15);
box-shadow:         0px -10px 20px 0px rgba(0, 0, 0, 0.15);}

.maincookie #lista-cookies{
	display:block;
}


#lista-cookies-inner{
	max-width:800px;width:100%;margin:auto;font-size:15px;line-height:20px;
}

.cookies-popup-title,
.cookies-lista-title{
font-weight:700;
font-size:20px;line-height:25px;
margin-bottom:10px;
}

.cookie-pop-row-title{
font-weight:700;font-size:17px;
}

#popup-cookies-main a{
text-decoration:underline;
  color: #00477f;}

#lista-cookies a{
	color:#ffffff;text-decoration:underline;
}

#popup-cookies-main a:hover{
    color: #495d6d;text-decoration:none;}


#lista-cookies a:hover{
	color:#58C2CC;text-decoration:none;
}

.cookies-popup-buttons,
.cookies-lista-buttons{
	margin:5px 0px;
}


.cookies-button{
display:inline-block;vertical-align:middle;
margin:5px;
}

#popup-cookies-main .cookies-button a,
#lista-cookies .cookies-button a{
color: #142353;
background: #ffffff;
border:1px solid #142353;
padding: 10px 20px;
cursor: pointer;
display:inline-block;text-decoration:none;
font-size: 15px;
line-height: 20px;font-weight: 700;
-webkit-transition: .3s all ease-in-out;
-moz-transition: .3s all ease-in-out;
-o-transition: .3s all ease-in-out;
-ms-transition: .3s all ease-in-out;
transition: .3s all ease-in-out;

-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}

#popup-cookies-main .cookies-button-ok a,
#lista-cookies .cookies-button-ok a{
color: #00477F;background:#B4EAFF;border:1px solid #B4EAFF;
}

#popup-cookies-main .cookies-button a:hover{
color:#ffffff;    background: #000;border:1px solid #000;
}

#lista-cookies .cookies-button a:hover{
color:#ffffff;    background: #000;border:1px solid #000;
}



/*==========================================
	cookies - popup
==========================================*/


#popup-cookies{
    color: #121F49;
display:none;
position: fixed;
top: 0px;
left: 0px;
height: 100vh;
z-index: 100000;
width: 100vw;max-width: 100%;
max-height: 100%;
overflow: auto;
}

.popupcookie #popup-cookies{
display:block;
}

 #popup-cookies-main{
display:table;
width:100%;height:100%;
}



#popup-cookies-around{
padding:20px;
display:table-cell;
vertical-align:middle;
text-align:center;
}

#popup-cookies-shadow{
    display: block;
    background: #000000;
    opacity: 0.85;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    z-index:1;
}

#popup-cookies-inner{
	position:relative;
	margin:auto;
	width:90%;
	max-width:920px;
	padding:30px;
	background:white;
    	z-index:2;
text-align:left;font-size:15px;line-height:20px;

}

#popup-cookies-close{
	-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
display:block;
background:url(../images/close.svg) no-repeat center center white;
background-size:15px auto;
width:36px;height:36px;
position:absolute;top:-10px;right:-10px;
cursor:pointer;
-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.15);
box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.15);
}

.cookie-popup-texts-header{
border-bottom:1px solid #e9e9e9;
padding-bottom:15px;
margin-bottom:15px;
}

.cookie-popup-texts-footer{
 text-align:center;
}

.cookie-popup-texts-footer .cookies-popup-text{
margin:15px  0px;
}

.cookie-pop-row{
padding-top: 5px;
border-bottom:1px solid #e9e9e9;
padding-bottom:15px;
margin-bottom:15px;
}

.show_less {
display:none;
}

.smore .show_more{
display:none;
}


.smore .show_less{
display:inline-block;
}


.cookie-pop-row-text{
    line-height: 1.33em;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 2.66em;
    min-height: 2.66em;
}

.smore .cookie-pop-row-text{
    display: -webkit-box;
    -webkit-line-clamp: unset;
    max-height: unset;
    min-height: 0;
}




/*** táhlo ***/

.cookie-pop-row-header{
display:table;width:100%;
}

.cookie-pop-row-title {
display:table-cell;vertical-align:top;
    padding-right: 10px;
}


#cookies-tech .cpwvv{
width:30px;height:30px;
display:block;    display: block;
background:url(../images/ok.svg) no-repeat center center #529b39;
background-size:15px auto;
top:-10px;
margin:0px 0px 0px auto;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
}


.cookie-pop-row-value{
width:65px;
text-align:right;display:table-cell;vertical-align:top;
}

.cookie-can-set .cpwvv{
top:-10px;
    display: block;
    position: relative;
    box-shadow: inset 0 0 0 1px #d5d5d5;
    height: 30px;
    width: 65px;
    border-radius: 15px;
 cursor:pointer;margin:0px 0px 0px auto;
}

.cookie-can-set .cpwvv:before{
    content: "";
    position: absolute;
    display: block;
    height: 30px;
    width: 30px;
    top: 0;
    left: 0;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
    background: #ccc;
    -webkit-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.cookie-can-set .cpwvv:after{
    content: "";
    position: absolute;
    display: block;
    height: 30px;
    width: 30px;
    top: 0;
    left: 0;
    border-radius: 15px;
    background: #fff;
    box-shadow: inset 0 0 0 1px rgba(0,0,0,.2),0 2px 4px rgba(0,0,0,.2);
    -webkit-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.cookie-can-set.active .cpwvv:before{
    width: 65px;
    background: #529b39;
}

.cookie-can-set.active .cpwvv:after{
    left: 35px;
    box-shadow: inset 0 0 0 1px #529b39,0 2px 4px rgba(0,0,0,.2);
}






@media all and (max-width: 720px) {

#popup-cookies-inner{
padding: 20px;width: 100%;
}

 

 #popup-cookies{
overflow-y:scroll;
}

}